﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="소스 파일">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="헤더 파일">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="리소스 파일">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="stdafx.h">
      <Filter>헤더 파일</Filter>
    </ClInclude>
    <ClInclude Include="targetver.h">
      <Filter>헤더 파일</Filter>
    </ClInclude>
    <ClInclude Include="Communication.h">
      <Filter>헤더 파일</Filter>
    </ClInclude>
    <ClInclude Include="LibraNoirFilterManager.h">
      <Filter>헤더 파일</Filter>
    </ClInclude>
    <ClInclude Include="Message.h">
      <Filter>헤더 파일</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="stdafx.cpp">
      <Filter>소스 파일</Filter>
    </ClCompile>
    <ClCompile Include="Communication.cpp">
      <Filter>소스 파일</Filter>
    </ClCompile>
    <ClCompile Include="LibraNoirFilterManager.cpp">
      <Filter>소스 파일</Filter>
    </ClCompile>
  </ItemGroup>
</Project>